<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="SonarLintModuleSettings">
    <option name="uniqueId" value="996232bf-5634-44b1-9e7c-21aef8a94684" />
  </component>
</module>